Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 972422 - oat 1.6.0-8 not built with $RPM_OPT_FLAGS
Summary: oat 1.6.0-8 not built with $RPM_OPT_FLAGS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: oat
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gang Wei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo 1068457
TreeView+ depends on / blocked
 
Reported: 2013-06-09 09:38 UTC by Ville Skyttä
Modified: 2015-05-30 10:24 UTC (History)
1 user (show)

Fixed In Version: oat-1.6.0-16.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-30 10:24:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Ville Skyttä 2013-06-09 09:38:48 UTC
Fix:

-make -C ./TPMModule/plain/linux/
+CXXFLAGS="$RPM_OPT_FLAGS" make -C ./TPMModule/plain/linux/

Comment 1 Gang Wei 2013-06-09 15:27:07 UTC
fixed in 1.6.0-9.

Comment 2 Fedora End Of Life 2013-09-16 17:07:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 3 Fedora End Of Life 2015-05-29 09:06:33 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.